MUCK(1)

NAME
muck - make usage checker

SYNOPSIS
muck [options]

DESCRIPTION
muck looks at your current makefile and complains if you've left out any dependencies between .o and .h files. It also complains about extraneous dependencies.

You can use the -f FILENAME option to specify an alternate name for your makefile. The -v option is a little more verbose about what muck is mucking around with at the moment.

SEE ALSO
make(1)

BUGS
Only knows about .h, .c and .o files.